.cart-container {
  width: 100% !important;
  display: flex;
  flex-direction: column;
}
@media only screen and (min-width: 768px) {
  .cart-container {
    flex-direction: row;
  }
}
.product-remove a {
  margin: auto;
}
.product-thumbnail a img {
  margin: auto !important;
}
.woocommerce table.shop_table {
  border: none !important;
  text-align: center;
}
.woocommerce .cart-collaterals .cart_totals {
  width: 100% !important;
}
.woocommerce .cart-collaterals .cart_totals h2 {
  text-align: center;
}
.woocommerce .cart-collaterals .shop_table {
  background-color: white !important;
}
.woocommerce .wc-proceed-to-checkout {
  width: 100% !important;
  display: flex;
  justify-content: flex-end;
  flex-wrap: wrap;
}
.woocommerce .wc-proceed-to-checkout .proforma-invoice{
  color: var(--colorPrimary) !important;
  background-color: transparent !important;
  border: 1px solid var(--colorPrimary) !important;
}
.woocommerce .wc-proceed-to-checkout a {
  width: 100% !important;
  background-color: var(--colorPrimary) !important;
  width: 100% !important;
  text-align: center;
  padding: 15px !important;
}
.woocommerce .woocommerce-cart-form .coupon {
  border: 1px solid var(--colorPrimary) !important;
  padding: 10px !important;
  border-radius: 10px !important;
}
.woocommerce .woocommerce-cart-form .product-thumbnail{
  display: block !important;
}
.woocommerce .woocommerce-cart-form .product-thumbnail::before{
 content: "" !important;
}
#coupon_code {
  border: none !important;
  outline: none !important;
  padding: 10px;
  background-color: #f3f4f6;
  width: fit-content;
}
#coupon_code:focus {
  border: none !important;
}
.woocommerce .woocommerce-cart-form img{ 
  width: 100px !important;
  height: auto !important;
} 
.woocommerce .woocommerce-cart-form .coupon button[name="apply_coupon"] {
  margin-right: 5px !important;
  background-color: var(--colorPrimary) !important;
  color: #fff !important;
}
.woocommerce .woocommerce-cart-form .button[name="update_cart"] {
  background-color: var(--colorPrimary) !important;
  color: #fff !important;
  margin-top: 10px !important;
}
.woocommerce .return-to-shop .wc-backward {
  background-color: var(--colorPrimary) !important;
  color: #fff !important;
  padding: 20px !important;
}